Added release notes for 1.9.2
diff --git a/_config.yml b/_config.yml
index 16406f3..d886dab 100644
--- a/_config.yml
+++ b/_config.yml
@@ -6,6 +6,6 @@
 paginate_path: "blog/page:num"
 permalink: /blog/:categories/:year/:month/:day/:title
 relative_permalinks: false
-latest_version: 1.9.1
-latest_version_date: 2015-08-06
+latest_version: 1.9.2
+latest_version_date: 2016-01-16
 latest_snapshot: 2.0.0-SNAPSHOT
diff --git a/_includes/navbar.html b/_includes/navbar.html
index 0c30499..8fa7c68 100755
--- a/_includes/navbar.html
+++ b/_includes/navbar.html
@@ -69,6 +69,7 @@
                     <a href="#" class="dropdown-toggle" data-toggle="dropdown">Release Notes<strong class="caret"></strong></a>
                     <ul class="dropdown-menu">
                         <!-- only keep the release notes for supported versions in this list -->
+                        <li><a href="/releasenotes/1.9.2">1.9.2</a></li>
                         <li><a href="/releasenotes/1.9.1">1.9.1</a></li>
                         <li><a href="/releasenotes/1.9.0">1.9.0</a></li>
                         <li><a href="/releasenotes/1.8.1">1.8.1</a></li>
diff --git a/deploy-javadoc.sh b/deploy-javadoc.sh
index 877b670..72ed5cf 100755
--- a/deploy-javadoc.sh
+++ b/deploy-javadoc.sh
@@ -23,21 +23,20 @@
 
 for name in jclouds jclouds-labs-openstack; do
   rm -rf ${name}
-  git clone https://github.com/jclouds/${name}.git
+  git clone https://git-wip-us.apache.org/repos/asf/${name}.git
   cd ${name}
-  git checkout ${JCLOUDS_VERSION_X}
-  git reset --hard ${name}-${JCLOUDS_VERSION}
+  git checkout rel/${name}-${JCLOUDS_VERSION}
   cd ..
 done
 
-apis="openstack-glance openstack-neutron openstack-marconi rackspace-autoscale rackspace-cloudfiles"
+apis="openstack-glance openstack-neutron openstack-marconi rackspace-autoscale"
 
 for api in ${apis}; do
   mv jclouds-labs-openstack/${api} jclouds/apis/
   sed -i "" "s#<module>route53</module>#<module>route53</module><module>${api}</module>#g" jclouds/apis/pom.xml
 done
 
-providers="rackspace-autoscale-us rackspace-cloudqueues-us rackspace-cloudqueues-uk rackspace-cloudfiles-uk rackspace-cloudfiles-us"
+providers="rackspace-autoscale-us rackspace-cloudqueues-us rackspace-cloudqueues-uk"
 
 for provider in ${providers}; do
   mv jclouds-labs-openstack/${provider} jclouds/providers/
@@ -62,7 +61,9 @@
 
     svn status
 
-    read -p "Are you sure you want to deploy the above changes? (y|n) " -n 1 -r
+    read -p "Are you sure you want to deploy the above changes? (y|n) "
+    [[ ${REPLY} == "y" ]] || exit 0 ]]
+    
     echo
 
     svn commit --message 'deploy jclouds javadoc site content'
diff --git a/releasenotes/1.9.2.md b/releasenotes/1.9.2.md
new file mode 100644
index 0000000..8383a75
--- /dev/null
+++ b/releasenotes/1.9.2.md
@@ -0,0 +1,52 @@
+---
+layout: releasenotes
+title: Release Notes for Version 1.9.2
+date: 2016-01-16 12:00:00
+release_notes: true
+permalink: /releasenotes/1.9.2/
+---
+
+1. [Introduction](#intro)
+1. [Credits](#credits)
+1. [Test Results](#test)
+
+## <a id="intro"></a>Introduction
+
+You can read the official announcement at [Apache jclouds 1.9.2 released](http://markmail.org/message/lyozqjxkcxm47zh5). To get started with jclouds, please see the [jclouds installation guide](/start/install/).
+
+This is a bugfix release. The following list shows the fixed issues and improvements:
+
+#### Bug
+
+* <a href='https://issues.apache.org/jira/browse/JCLOUDS-991'>JCLOUDS-991</a> - Usage records for Volume usage allow a size field not handled by JClouds.
+* <a href='https://issues.apache.org/jira/browse/JCLOUDS-1004'>JCLOUDS-1004</a> - Update the Go2Cloud endpoint.
+* <a href='https://issues.apache.org/jira/browse/JCLOUDS-1012'>JCLOUDS-1012</a> - project and projectId not supported in JClouds as parameters in a usage record for Cloudstack.
+* <a href='https://issues.apache.org/jira/browse/JCLOUDS-1020'>JCLOUDS-1020</a> - Docker BuildOptions use wrong query parameter for image tagging.
+* <a href='https://issues.apache.org/jira/browse/JCLOUDS-1021'>JCLOUDS-1021</a> - Add JavaDoc to repoTags() value in org.jclouds.docker.domain.Image.
+* <a href='https://issues.apache.org/jira/browse/JCLOUDS-1022'>JCLOUDS-1022</a> - Provide a mechanism to deal with the rate limit in DigitalOcean.
+* <a href='https://issues.apache.org/jira/browse/JCLOUDS-1023'>JCLOUDS-1023</a> - DigitalOcean throws an NPE in the getImage() method if the image does not exist.
+* <a href='https://issues.apache.org/jira/browse/JCLOUDS-1024'>JCLOUDS-1024</a> - The ImageExtension fails to create image if droplet is already stopped.
+* <a href='https://issues.apache.org/jira/browse/JCLOUDS-1027'>JCLOUDS-1027</a> - digitalocean2 request incorrect droplet.
+
+#### Improvement
+
+* <a href='https://issues.apache.org/jira/browse/JCLOUDS-1010'>JCLOUDS-1010</a> - Test Dockerfile: Consider using DropBear in Busybox instead of OpenSSH in Ubuntu.
+* <a href='https://issues.apache.org/jira/browse/JCLOUDS-1014'>JCLOUDS-1014</a> - Docker: Add possibility to change loginPort.
+
+#### New Feature
+
+* <a href='https://issues.apache.org/jira/browse/JCLOUDS-891'>JCLOUDS-891</a> - Add CloudSigma Miami region.
+* <a href='https://issues.apache.org/jira/browse/JCLOUDS-1001'>JCLOUDS-1001</a> - Add Google Compute preemptible support.
+* <a href='https://issues.apache.org/jira/browse/JCLOUDS-1017'>JCLOUDS-1017</a> - Add tagImage() method to ImageApi in Docker provider.
+                                                                        
+## <a id="credits"></a>Credits
+
+jclouds would like to thank everyone who contributed time and effort in order to make this release happen:
+
+* Apache jclouds [PMC](http://people.apache.org/committers-by-project.html#jclouds-pmc) and community for verifying the release.
+* Josef Cacek for all his contributions to the Docker provider.
+* Check out who has been busy on [Open Hub](https://www.openhub.net/p/jclouds/contributors?query=&sort=latest_commit).
+
+## <a id="test"></a>Test Results
+
+Please see the [discussion thread](http://markmail.org/message/msuot2n552de34ju) and the [vote thread](http://markmail.org/message/kcihcojvbaz5e5hp) for test results for 1.9.2.
diff --git a/releasenotes/index.md b/releasenotes/index.md
index b65c04a..31c6557 100644
--- a/releasenotes/index.md
+++ b/releasenotes/index.md
@@ -6,6 +6,7 @@
 
 The Release Notes and Javadocs for every major release of Apache jclouds are listed chronologically below.
 
+* [1.9.2](/releasenotes/1.9.2) | [Javadoc](/reference/javadoc/1.9.x/)
 * [1.9.1](/releasenotes/1.9.1) | [Javadoc](/reference/javadoc/1.9.x/)
 * [1.9.0](/releasenotes/1.9.0) | [Javadoc](/reference/javadoc/1.9.x/)
 * [1.8.1](/releasenotes/1.8.1) | [Javadoc](/reference/javadoc/1.8.x/)